@import "https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap";
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

html, body {
  height: 100%;
}

body {
  align-items: center;
  background: #642B73;
  background: radial-gradient(#a6560f, #f4bc62);
  display: flex;
  font-family: "Open Sans", sans;
  justify-content: center;
  overflow: hidden;
  perspective: 1800px;
  text-align: center;
  margin: 0 20px;
}
body .cards {
  background: rgb(246, 245, 235);
  border-radius: 15px;
  box-shadow: 0px 10px 20px 20px rgba(0, 0, 0, 0.17);
  display: inline-block;
  padding: 30px 35px;
  perspective: 1800px;
  text-align: left;
  transform-origin: 50% 50%;
  transform-style: preserve-3d;
  transform: rotateX(11deg) rotateY(16.5deg);
  min-width: 595px;
}
body .cards h3 {
  color: #c25c08;
  font-size: 16px;
  margin-bottom: 6px;
  transform: translateZ(25px);
}
body .cards h1 {
  color: #563e09;
  font-size: 32px;
  font-weight: 800;
  letter-spacing: -1px;
  margin-bottom: 30px;
  transform: translateZ(35px);
}
body .cards .card {
  border-radius: 15px;
  box-shadow: 5px 5px 20px -5px rgba(0, 0, 0, 0.6);
  display: inline-block;
  height: 250px;
  overflow: hidden;
  perspective: 1200px;
  position: relative;
  transform-style: preserve-3d;
  transform: translateZ(35px);
  transition: transform 200ms ease-out;
  width: 175px;
  text-align: center;
}
body .cards .card:not(:last-child) {
  margin-right: 30px;
}
body .cards .card:last-child {
  margin-top: 30px;
}
body .cards .card .card__bg {
  bottom: -50px;
  left: -50px;
  position: absolute;
  right: -50px;
  top: -50px;
  transform-origin: 50% 50%;
  transform: translateZ(-50px);
  z-index: 0;
  transition: all 0.3s;
}
body .cards .card .card__img {
  position: relative;
  height: 100%;
}
body .cards .card .card__text {
  align-items: center;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.55) 100%);
  bottom: 0;
  display: flex;
  flex-direction: column;
  height: 70px;
  justify-content: center;
  position: absolute;
  width: 100%;
  z-index: 2;
}
body .cards .card .card__text .card__title {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  padding: 0 10px;
  margin-bottom: 3px;
}
body .cards .card__one .card__img {
  top: 14px;
  right: -10px;
  height: 110%;
}
body .cards .card__one .card__bg {
  background: url("../img/bg3.png") center/cover no-repeat;
}
body .cards .card__two .card__img {
  top: 25px;
}
body .cards .card__two .card__bg {
  background: url("../img/bg1.jpg") center/cover no-repeat;
}
body .cards .card__three .card__img {
  top: 5px;
  left: -4px;
  height: 110%;
}
body .cards .card__three .card__bg {
  background: url("../img/bg2.jpg") center/cover no-repeat;
}

@media only screen and (max-width: 600px) {
  body {
    transform: scale(0.67);
  }
}